Make WordPress Core


Ignore:
Timestamp:
05/11/2011 07:05:47 AM (15 years ago)
Author:
koopersmith
Message:

Improve 'howdy' dropdown styles, add 'your profile' item and no-js. see #17324.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/wp-admin/css/colors-fresh.dev.css

    r17851 r17853  
    723723}
    724724
     725#user_info:hover,
     726#user_info.active {
     727    color: #333;
     728}
     729
     730#user_info.active {
     731    background-color: #f1f1f1;
     732    background-image: -webkit-linear-gradient( bottom, #e9e9e9, #f9f9f9 );
     733    background-image: -moz-linear-gradient( bottom, #e9e9e9, #f9f9f9 );
     734    border-color: #aaa #aaa #dfdfdf;
     735}
     736
    725737#user_info_arrow {
    726738    background: transparent url(../images/arrows.png) no-repeat 6px 6px;
     
    732744}
    733745
     746#user_info_links {
     747    -moz-box-shadow: 0 3px 2px -2px rgba( 0, 0, 0, 0.2 );
     748    -webkit-box-shadow: 0 3px 2px -2px rgba( 0, 0, 0, 0.2 );
     749    box-shadow: 0 3px 2px -2px rgba( 0, 0, 0, 0.2 );
     750}
     751
    734752#user_info_links ul {
    735     background: #f9f9f9;
    736     border-color: #dfdfdf;
    737     -moz-box-shadow: inset 0 1px 0 #fff;
    738     -webkit-box-shadow: inset 0 1px 0 #fff;
    739     box-shadow: inset 0 1px 0 #fff;
     753    background: #f1f1f1;
     754    border-color: #ccc #aaa #aaa;
     755    -moz-box-shadow: inset 0 1px 0 #f9f9f9;
     756    -webkit-box-shadow: inset 0 1px 0 #f9f9f9;
     757    box-shadow: inset 0 1px 0 #f9f9f9;
    740758}
    741759
    742760#user_info_links li:hover {
    743     background-color: #EAF2FA;
    744     color: #333;
     761    background-color: #dfdfdf;
    745762}
    746763
    747764#user_info_links li:hover a,
    748765#user_info_links li a:hover {
    749     color: #333;
    750766    text-decoration: none;
    751767}
     
    758774}
    759775
    760 #user_info a:hover,
    761776#footer a:hover {
    762777    color: #000;
Note: See TracChangeset for help on using the changeset viewer.